Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 491984 - Review Request: emacs-twit - library for interfacing with twitter.com from Emacs.
Summary: Review Request: emacs-twit - library for interfacing with twitter.com from Em...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-03-24 20:24 UTC by Dan Atmakin
Modified: 2009-10-22 06:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-22 06:15:42 UTC


Attachments (Terms of Use)

Description Dan Atmakin 2009-03-24 20:24:30 UTC
Spec URL: http://dev.sgu.ru/b/new/emacs-twit.spec
SRPM URL: emacs-twit-0.0.21-1.fc10.src.rpm
Description: This is the beginnings of a library for interfacing with twitter.com from Emacs.  It is also (more importantly) some interactive functions that use that library.

Comment 1 Dan Atmakin 2009-03-24 20:26:13 UTC
sorry, this is correct url for src.rpm
http://dev.sgu.ru/b/new/emacs-twit-0.0.21-1.fc10.src.rpm

Comment 2 Simon 2009-04-12 20:34:20 UTC
added FE-NEEDSPONSOR for this package

<cassmodiah> .fas Dan Atmakin
<zodbot> cassmodiah: beolnix 'Dan Atmakin' <beolnix@gmail.com>
<cassmodiah> .fasinfo beolnix
<zodbot> cassmodiah: User: beolnix, Name: Dan Atmakin, email: beolnix@gmail.com, Creation: 2009-03-25, IRC Nick: None, Timezone: UTC, Locale: C, Extension: 5127256, GPG key ID: None, Status: active
<zodbot> cassmodiah: Approved Groups: cla_done cla_fedora
<zodbot> cassmodiah: Unapproved Groups: packager

Comment 3 Jason Tibbitts 2009-07-17 22:04:30 UTC
Both URLs are 404.

Comment 4 Rakesh Pandit 2009-09-29 04:29:48 UTC
ping Dan,

It has been long time since any update. This ticket will be closed in case you don't fix the URL and want to proceed with review ??

Thanks,

Comment 5 Arun S A G 2009-10-10 17:37:28 UTC
Please some one close this ticket, He seems to be unavailable for a long time and all links posted here returns 404. 

Some of the review requests by this ticket owner: Close them too;
 
https://bugzilla.redhat.com/show_bug.cgi?id=490352
https://bugzilla.redhat.com/show_bug.cgi?id=490353
https://bugzilla.redhat.com/show_bug.cgi?id=490355

Comment 6 Simon 2009-10-12 07:11:52 UTC
first of all, need info.
perhaps he will refresh the links... 
after 10 days without delay you can close it...

Comment 7 Simon 2009-10-22 06:15:42 UTC
not listed on the vacation list in the fedora wiki.
no response. dead links.

please feel free to reopen it after you uploaded the srpm again.


Note You need to log in before you can comment on or make changes to this bug.